body {
    overflow-x: hidden;
}

p {
    font-size: var(--fs-body);
    color: var(--color-gray);
}

h2 {
    font-size: var(--fs-h1);
}

.background {
    background-image: url('../../images/backlogin.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

/* 
.color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-primary);
    mix-blend-mode: screen;
    z-index: 1;
} */

.login-form-container {
    max-width: fit-content;
    /* width: 100%; */
}

.footer a,
h2 {
    color: var(--color-primary) !important;
}

.btn-primary:hover {
    background-color: var(--color-primary-dark) !important;
}

.dropdown-toggle:active,
.btn.show,
.btn:hover {
    background-color: var(--color-primary) !important;
    color: var(--color-white) !important;
}

.dropdown-item:active {
    background-color: var(--color-primary);
}

.btn {
    padding-left: 1rem !important;
}

.page-login .navbar {
    background-color: transparent !important;
    backdrop-filter: none !important;
}


.page-login .navbar .nav-link:hover {
    color: white !important;
}

.page-login .navbar-toggler-icon {
    filter: invert(1);
}

@media (min-width: 1440px) {
    .login-form-container {
        /* width: 80% !important; */
    }
}

@media (max-width: 500px) {
    .login-form-container {
        width: 85% !important;
    }

    #form-login {
        padding: 20px;
    }

    .page-login .navbar {
        background-color: var(--black-90) !important;
    }
}

.page-login {
    background: linear-gradient(135deg, var(--color-primary) 0%, var(--primary-30) 100%),
        url('../../images/backlogin.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.login-form-container {
    background: rgba(255, 255, 255);
    backdrop-filter: blur(25px);
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 40px;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
}

.login-form-container::before {
    content: "";
    position: absolute;
    top: -50%;
    right: -50%;
    width: 100%;
    height: 200%;
    background: var(--color-primary);
    opacity: 0.05;
    transform: rotate(35deg);
    z-index: -1;
}

.btn-primary:hover {
    transform: scale(1.05) skewX(-5deg);
}

.login-header h2 {
    font-weight: 900;
    text-transform: uppercase;
    color: var(--color-primary) !important;
}

.login-header p {
    color: var(--color-gray-dark);
}